<html lang="en">
<meta http-equiv="content-type" content="text/html;charset=UTF-8" />

<head>
    <meta charset="UTF-8">
    <title>Ivan Sukhetskyi | CV</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- styles -->
    <link rel="stylesheet" href="css/material.indigo-green.min.css" />

    <!-- custom styles -->
    <link rel="stylesheet" href="css/styles.css" />
    <link rel="stylesheet" href="css/ladda-themeless.min.css" />

    <script src="js/material.min.js"></script>
    <link rel="stylesheet" href="css/icon.css">

    <script type="text/javascript" src="https://cdn.emailjs.com/dist/email.min.js"></script>
    <script type="text/javascript">
        (function() {
            emailjs.init("user_p7HdUGS0j66pkDXqFynam");
        })();
    </script>

</head>

<body>
    <div class="mdl-layout mdl-js-layout mdl-layout--fixed-header">
        <header class="mdl-layout__header">
            <div class="mdl-layout__header-row">
                <span class="mdl-layout-title"><a style="color:white" href="https://isukhetskyi.github.io/">Ivan Sukhetskyi</a></span>
            </div>
            <div class="mdl-layout__tab-bar mdl-js-ripple-effect">
                <a href="#scroll-tab-about" class="mdl-layout__tab is-active">About</a>
                <a href="#scroll-tab-resume" class="mdl-layout__tab">Resume</a>
                <a href="#scroll-tab-contact" class="mdl-layout__tab">Contact</a>
            </div>
        </header>
        <main class="mdl-layout__content">

            <!-- About Section -->
            <section class="mdl-layout__tab-panel is-active" id="scroll-tab-about">
                <div class="page-content">
                    <div class="mdl-grid">
                        <div class="container mdl-shadow--4dp">


                            <!-- my github img url -->
                            <img src="https://avatars0.githubusercontent.com/u/24879591?s=460&v=4" alt="Amine Smahi">

                            <h2>Ivan Sukhetskyi | .Net Developer</h2>

                            <p>
                                Hi, I am Ivan Sukhetskyi, .Net Software Engineer from Ivano-Frankivsk, Ukraine. I am passionate about software development, paying attention to details and I never stop learning.
                            </p>

                        </div>
                        <!-- /container -->
                    </div>
                    <!-- /mdl-grid -->
                </div>
                <!-- /page-content -->
            </section>

            <!-- Resume Section -->
            <section class="mdl-layout__tab-panel" id="scroll-tab-resume">
                <div class="page-content" id="about">
                    <div class="mdl-grid">


                        <div id="res-nav" class="contact-container">
                            <ul>
                                <!-- <li><a class="smooth" href="#contact">Contact</a></li> -->
                                <li><a class="smooth" href="#about">About</a></li>
                                <li><a class="smooth" href="#work">Work Experience</a></li>
                                <li><a class="smooth" href="#apps">Applications</a></li>
                                <li><a class="smooth" href="#edu">Education</a></li>
                                <li><a class="smooth" href="#skills">Skills</a></li>
                            </ul>
                        </div>
                        <!-- /res-nav -->

                        <!-- resume body -->
                        <div class="container mdl-shadow--4dp res-container">

                            <!-- top resume section -->
                            <section id="about">
                                <header>
                                    <h3>Resume</h3>
                                </header>
                                <div>
                                    <p>
                                        A results-driven, Software Engineer who can think “out of the box”. Strong in design and integration, have a good problem solving skills. Have good knowledge in C#, ASP.Net, T-SQL with database analysis and design. Skilled in developing highly performance,
                                        scalable and enterprice level applications.
                                    </p>
                                </div>
                            </section>

                            <!-- my work experience -->
                            <section id="work">
                                <header>
                                    <h3>Work Experience</h3>
                                </header>
                                <div>
                                    <h4>.Net Developer <a href="http://netls.com.ua/" target="_blank">NetLS Software development</a></h4>
                                    <h5>March 2016 - now</h5>
                                    <ul>
                                        <li>
                                            Back-end Development in .NET with front-end in Razor.
                                        </li>
                                        <li>
                                            Participation in design and architectural sessions.
                                        </li>
                                        <li>
                                            Implementing best practives and performing code-reviews.
                                        </li>
                                        <li>
                                            Work with the remote team located in different time zones.
                                        </li>
                                    </ul>
                                </div>
                            </section>

                            <!-- my apps section -->
                            <section class="applications" id="apps">
                                <header>
                                    <h3>Applications</h3>
                                </header>
                                <div class="mdl-grid padding-cell">

                                    <!-- apps left side of inline display -->
                                    <div class="section__text mdl-cell mdl-cell--6-col-desktop mdl-cell--6-col-tablet mdl-cell--12-col-phone">
                                        <li><a href="https://github.com/isukhetskyi/bifrost" target="_blank">Bifrost</a> - simple dashboard</li>
                                    </div>

                                    <!-- apps right side of inline display -->
                                    <div class="section__text mdl-cell mdl-cell--6-col-desktop mdl-cell--6-col-tablet mdl-cell--12-col-phone">
                                    </div>

                                </div>
                                <!-- /padding-cell -->
                            </section>

                            <!-- my education -->
                            <section id="edu">
                                <header>
                                    <h3>Education</h3>
                                </header>
                                <div>
                                    <h4>Master's degree of Computer systems and networks | <a href="http://nung.edu.ua/en">IFNTUOG</a> Ivano-Frankivsk</h4>
                                    <h5>2013-2017</h5>
                                </div>
                            </section>

                            <!-- my skills -->
                            <section id="skills">
                                <header class="skills-title">
                                    <h3>Skills</h3>
                                </header>
                                <div class="mdl-grid skills-zone">

                                    <!-- skills left side of inline display -->
                                    <div class="section__text mdl-cell mdl-cell--6-col-desktop mdl-cell--6-col-tablet mdl-cell--6-col-phone">
                                        <h4>Back End</h4>
                                        <li><strong>C#</strong> - 2+ years experience</li>
                                        <li><strong>ASP.Net MVC</strong> - 2+ years experience </li>
                                        <li><strong>SQL Server</strong> - 2+ years experience</li>
                                        <li><strong>Azure Functions</strong> - 1 year experience</li>
                                    </div>

                                    <!-- skills right side of inline display -->
                                    <div class="section__text mdl-cell mdl-cell--6-col-desktop mdl-cell--6-col-tablet mdl-cell--6-col-phone">
                                        <h4>Front End</h4>
                                        <li><strong>HTML5/CSS3</strong> - 0.5 year experience</li>
                                        <li><strong>Javascript</strong> - 0.5 year experience</li>
                                        <li><strong>Bootstrap3</strong> - 0.5 years experience</li>
                                        <li><strong>ReactJS</strong> - 0.5 years experience</li>
                                        <li><strong>jQuery</strong> - 0.5 years experience</li>
                                    </div>

                                </div>
                                <!-- /skills-zone -->
                            </section>
                            <!-- my education -->

                            <!-- <div id="print-tooltip" class="material-icons pdf-print">
                                <a href="#" target="_blank">print</a>
                            </div>
                            <div class="mdl-tooltip mdl-tooltip--large" for="print-tooltip">
                                Download as Document
                            </div> -->
                        </div>
                        <!-- /container -->
                        <!-- /resume body -->

                    </div>
                    <!-- mdl-grid outer -->
                </div>
                <!-- page-content -->

            </section>
            <!-- /Resume Section -->

            <!-- Contact Section -->
            <section class="mdl-layout__tab-panel" id="scroll-tab-contact">
                <div class="page-content">
                    <div class="mdl-grid">
                        <div class="container mdl-shadow--4dp">
                            <!-- <header>
										<h5>How can I help you with your platform?</h5>
					</header> -->
                            <div id='_form_1029'>

                                <div class="mdl-grid">
                                    <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label mdl-cell mdl-cell--12-col">
                                        <input class="mdl-textfield__input" type="text" pattern="[A-Z,a-z_]*" id="name" name="name" maxlength="100" />
                                        <label class="mdl-textfield__label" for="username">Name *</label>
                                        <span class="mdl-textfield__error">Only alphabet and no spaces, please!</span>
                                    </div>
                                    <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label mdl-cell mdl-cell--12-col">
                                        <label for="input_email" class="mdl-textfield__label">Email *</label>
                                        <!-- <input type="email" class="mdl-textfield__input" id="email" name="email" /> -->
                                        <input type="email" title="The domain portion of the email address is invalid (the portion after the @)." pattern="^([^\x00-\x20\x22\x28\x29\x2c\x2e\x3a-\x3c\x3e\x40\x5b-\x5d\x7f-\xff]+|\x22([^\x0d\x22\x5c\x80-\xff]|\x5c[\x00-\x7f])*\x22)(\x2e([^\x00-\x20\x22\x28\x29\x2c\x2e\x3a-\x3c\x3e\x40\x5b-\x5d\x7f-\xff]+|\x22([^\x0d\x22\x5c\x80-\xff]|\x5c[\x00-\x7f])*\x22))*\x40([^\x00-\x20\x22\x28\x29\x2c\x2e\x3a-\x3c\x3e\x40\x5b-\x5d\x7f-\xff]+|\x5b([^\x0d\x5b-\x5d\x80-\xff]|\x5c[\x00-\x7f])*\x5d)(\x2e([^\x00-\x20\x22\x28\x29\x2c\x2e\x3a-\x3c\x3e\x40\x5b-\x5d\x7f-\xff]+|\x5b([^\x0d\x5b-\x5d\x80-\xff]|\x5c[\x00-\x7f])*\x5d))*(\.\w{2,})+$"
                                            class="mdl-textfield__input" id="email" name="email">
                                        <span class="mdl-textfield__error">Not a valid email address!</span>
                                    </div>
                                    <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label mdl-cell mdl-cell--12-col">
                                        <textarea type="text" class="mdl-textfield__input" id="message" name="message" rows="5" maxlength="5000"></textarea>
                                        <label for="" class="mdl-textfield__label" for="textfield-1">
        				Message *
      				</label>
                                    </div>
                                    <!-- egghead field start-->
                                    <div id="egghead">
                                        <label>Keep this field blank</label>
                                        <input type="text" name="egghead" id="egghead" />
                                    </div>
                                    <!-- egghead field end -->
                                    <button class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect mdl-button--colored ladda-button" data-style="expand-right" type="submit" data-color="purple">
  						<span class="ladda-label">Submit</span>
						</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </section>

            <div class="mdl-layout-spacer"></div>

            <footer class="mdl-mini-footer">

                <div class="mdl-mini-footer--left-section">

                </div>

                <!-- my social networks -->
                <div class="mdl-mini-footer--right-section">

                    <a href="https://www.facebook.com/profile.php?id=100003103427098" target="_blank"><button class="mdl-mini-footer--social-btn social-btn social-btn__facebook">
              <span class="visuallyhidden">Facebook</span></button></a>

                    <a href="https://github.com/isukhetskyi" target="_blank"><button class="mdl-mini-footer--social-btn social-btn social-btn__github"><span class="visuallyhidden">Git Hub</span></button></a>

                    <a href="https://www.linkedin.com/in/ivan-sukhetskyi-3a5277b4/" target="_blank"><button class="mdl-mini-footer--social-btn social-btn social-btn__linkedin">
              <span class="visuallyhidden">Linkedin</span></button></a>
                </div>

            </footer>
        </main>

        <!-- fixed email button -->
        <a href="mailto:" target="_blank" id="email-me" class="mdl-button mdl-js-button mdl-button--fab mdl-button--colored mdl-js-ripple-effect"><i class="material-icons">email</i></a>



    </div>
    <!-- /mdl-layout -->
    <script src="js/jquery-1.12.4.min.js"></script>
    <script src="js/spin.min.js"></script>
    <script src="js/ladda.min.js"></script>
    <script>
        Ladda.bind('.ladda-button', {
            timeout: 2000
        });
    </script>
    <script src="js/main.js"></script>

</body>

</html>
